#u3497-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3497-4:hover
{
	background-color: transparent;
}

#u3497-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u3497-4:hover p,#u3497-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u3500-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3500-4:hover
{
	background-color: transparent;
}

#u3500-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u3500-4:hover p,#u3500-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u3482_clip
{
	overflow: hidden;
}

#u3479-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3479-4:hover
{
	background-color: transparent;
}

#u3479-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u3479-4:hover p,#u3479-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u3490-4
{
	background-color: transparent;
	color: #FFF8BC;
	line-height: 31px;
	font-size: 27px;
	text-align: center;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#u3490-4:hover
{
	background-color: transparent;
}

#u3490-4.MuseLinkActive
{
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.12);
	-pie-background: rgba(255, 255, 255, 0.12);
}

#u3490-4:hover p,#u3490-4:hover h3
{
	color: #730016;
	visibility: inherit;
	text-align: center;
}

#u3497-4.MuseLinkActive p,#u3497-4.MuseLinkActive h3,#u3500-4.MuseLinkActive p,#u3500-4.MuseLinkActive h3,#u3479-4.MuseLinkActive p,#u3479-4.MuseLinkActive h3,#u3490-4.MuseLinkActive p,#u3490-4.MuseLinkActive h3
{
	color: #FFF8BC;
	visibility: inherit;
}

#u3484,#u3476
{
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	border-width: 3px 0px;
}

#u3484_align_to_page,#u3476_align_to_page
{
	position: relative;
}

#u3477,#u3480,#u3495
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u3471,#u3482,#u3474,#u3498,#u3487,#u3491
{
	background-color: transparent;
	position: relative;
}

#u3485-12,#u3486-12
{
	background-color: transparent;
	font-size: 13px;
	line-height: 16px;
	text-align: right;
	position: relative;
}

#u3489,#u3493,#u3494,#u3473
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #000000;
}

#u4052-4
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	position: relative;
}

